docs

# EncryptedPassportElementWithReverseSide

interface EncryptedPassportElementWithReverseSide : EncryptedPassportElement
Content copied to clipboard

## Properties

hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard
reverseSide
Link copied to clipboard
abstract val reverseSide : PassportFile ?
Content copied to clipboard

## Inheritors

EncryptedPassportElementWithTranslatableIDDocument
Link copied to clipboard

## Extensions

createReverseSideError
Link copied to clipboard
fun EncryptedPassportElementWithReverseSide . createReverseSideError (message: String , unencryptedFileHash: PassportElementHash ): PassportElementErrorReverseSide
Content copied to clipboard